Auto Multiple Choice - Bug # 278: Localized student list header is not recognized for annotation

Status: Closed Priority: Normal

Author: Hiroto Kagotani Category:

Created: 06/05/2014 Assignee:

Updated: 02/07/2021 Due date:

Description: | use student list which has UTF-8 header name "00" (which means "full name" in Japanese) for "name"
column.

This works well for association phase. For manual association, | can see students' full names in the manual
association dialog.

However for annotation phase, "%(IN)" in annotated answer sheets and "(IN)" in annotated PDF filenames arg
substituted with empty strings.

Yes, "%(00)" and "(00)" work as expected, but | would like to use default settings if possible.

History

10/20/2014 05:09 pm - Alexis Bienveniie
> "(IN)"
You mean @(ID)@ ?

Did you try adding 00 to _Edit/Preferences/Main/Internationalization/CSV name headers_ ?

10/31/2014 02:36 pm - Alexis Bienvenlie

- Status changed from New to Feedback

02/07/2021 02:12 pm - Alexis Bienveniie

- Status changed from Feedback to Closed

- % Done changed from 0 to 100
